Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 13:33:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order. Hi!

Why do you need to suddenly cancel one items in my order on the same day
that you will ship my order? It's available in your system that's why I
ordered it and now you want to cancel? You must inform your clients before
shipping the remaining items. If you will cancel that one item, I'm sorry
but I want to cancel it all.  Please cancel all my order.

Thank you!

On Sun, Feb 21, 2021, 1:40 AM Max Fashion <[email-masked]> wrote:

> Order 9636984175
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>
> Sorry, we had to cancel part of your order.
>
> Hi Lhyca Manalo, unfortunately we had to remove some items from your Order
> 9636984175
> <https://www.maxfashion.com/ae/en/my-account/order/9636984175?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_AE_en>.
> Please accept our apologies and reach out to us if you have any further
> questions.
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/161782302?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> MAX
> Printed Round Neck Mini Shift Dress with Short Sleeves
> Color: Black
> Size: S
> Quantity: 1 AED 20
>
> *TOTAL:* *AED 20*
> *Total Refund Amount* *AED 20*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132088